Exchange Server と .NET Framework のバージョンについて

適用対象: Exchange Server 2010 EnterpriseExchange Server 2010 StandardExchange Server 2013 Enterprise

概要


この資料では Exchange Server と Exchange Server が利用する .NET Framework のバージョンについて説明しています。
各バージョンの Exchange Server は以下のバージョンの .NET Framework のモジュールを利用します。Exchange Server にて .NET Framework の問題に直面し、.NET Framework の修正モジュールを適用する場合には、利用している .NET Framework のバージョンのモジュールが含まれる修正モジュールを適用する必要があります。


Exchange Server.NET Framework
Exchange Server 2007.NET Framework 2.0
Exchange Server 2010.NET Framework 2.0
Exchange Server 2013.NET Framework 4.0